/* hard coded onto pspad by paul brooker edwardsdad@yahoo.co.uk */
h1 {
	font-family: verdana,arial,sans-serif;
	color: #006633;
	font-size: 20px;
}
h2 {
	font-family: verdana,arial,sans-serif;
	color: #006633;
	font-size: 18px;
}
h3 {
	font-family: verdana,arial,sans-serif;
	color: #000000;
	font-size: 16px;
}
h4 {
	font-family: verdana,arial,sans-serif;
	color: #006633;
	font-size: 14px;
}
p {
	font-family: verdana,arial,sans-serif;
	font-size: 14px;
}
p.microlith {
	font-family: verdana,arial,sans-serif;
	font-size: 11px;
}
p.link {
	font-family: verdana,arial,sans-serif;
	font-size: 12px;
}
body {
	background-color: #ffffff;
}
li {
	font-family: verdana,arial,sans-serif;
	font-size: 13px;
}
img.right {
	float: right;
	border: 1px solid black;
	margin: 5px 10px 5px 15px;
}
img.left {
	float: left;
	border: 1px solid black;
	margin: 5px 10px 5px 10px;
}
img.top {
	border: 1px solid black;
	margin: 5px 10px 5px 10px;
}
img.botright {
	float: right;
	border: 1px solid black;
	margin: 5px 10px 5px 15px;
	vertical-align: bottom
}
.forest {
	text-align: left;
	font-family: arial,verdana,sans-serif;
	color: #ffff66;
	font-size: 28px;
	font-weight: bold;
}
.norfolk {
	border: dashed #006633;
	border-width: thin;
	margin-top: 10px;
}
.suffolk {
	border: solid #006633;
	background-color: #99cc99;
	width: 100%;
}
.fieldwork {
	text-align: left;
	background-color: #99cc99;
	border: solid #006633;
	font-family: verdana,arial,sans-serif;
	color: #000000;
	font-weight: normal;
	width: 170px;
}
.padded {
	width: 180px;
	padding: 10px 5px 50px 10px;
}
.anglia {
	padding: 10px 10px 10px 10px;
}
.center {
	text-align: center
}
div.left {
	text-align: left
}
/* below is menu */
.buttonscontainer {
	width: 130px;
}
.buttons a {
	color: #000000;
	border: 1px solid;
	background-color: #ffffff;
	padding: 2px;
	padding-left: 3px;
	font: 14px verdana,sans-serif,arial;
	font-weight: bold;
	text-decoration: none;
	border-color: #000000 #000000 #000000 #000000;
	display: block;
	margin: 0px;
	width: 100%;
	text-align: left;
}
.buttons a:hover {
	border: 1px solid;
	padding-left: 4px;
	padding-top: 3px;
	padding-bottom: 1px;
	padding-right: 1px;
	background-color: #006633;
	border-color: #000000 #000000 #000000 #000000;
	color: #ffff66;
	text-decoration: none;
}